<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bestätigen</string>
    <string name="picker_default_nagetive_text">Aus</string>
    <string name="no_heartrate_data_hint">Die Herzfrequenzdaten konnten nicht gefunden werden</string>
    <string name="no_altitude_hint">Die Höhendaten konnten nicht gefunden werden</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Einstellungen</string>
    <string name="sport_music_settings">Sport-Musik</string>
    <string name="widget_currentstep_title">Tägliche Übersicht</string>
    <string name="widget_currentstep_activities">Schritte heute</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Schlaf vergangene Nacht</string>
    <string name="widget_currentstep_sleep_no">Keine Schlafdaten</string>
    <string name="widget_currentstep_activity_no">Kein Training heute?</string>
    <string name="opened">An</string>
    <string name="closed">Aus</string>
    <string name="connect_failed">Fehler</string>
    <string name="air_plane_mode_note_everest">Bitte schalten Sie den Flugmodus aus und versuchen es dann erneut.</string>
    <string name="air_plane_mode_note">Keine Verbindung zum Smartphone. Bitte nach Ausschalten des Flugmodus nochmal probieren.</string>
    <string name="yes">Ja</string>
    <string name="app_name">Flugmodus</string>
    <string name="action_settings">Einstellungen</string>
</resources>
